/*

Theme Name:   	Caboolture Firearms

Theme URI:    	https://github.com/stuartduff/storefront-child-theme

Author:       	

Author URI:     

Template:     	storefront

Description:  	This is a blank child theme for WooThemes StoreFront theme

Version:      	1.0.0

License:      	GNU General Public License v2 or later

License URI:  	http://www.gnu.org/licenses/gpl-2.0.html

Text Domain:  	storefront

Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready

This theme, like WordPress, is licensed under the GPL.

Use it to make something cool, have fun, and share what you've learned with others.

Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of

Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html

along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/

FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL

Images License: GNU General Public License v2 or later

*/

/*

 * Add your own custom css below this text.

 */


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');






.site-header {

    background-repeat: no-repeat;

    padding: 0;

    background-position-y: 0;

}



.site-branding h1 a {

    visibility: hidden;

}



.site-header .main-navigation {

    background: #FFC100;

    padding-left: 3000px;

    margin-left: -3000px;

    padding-right: 3000px;

    margin-right: -3000px;

    height: 54px;

}

.menu {

    width: 1020px;

    margin-top: -24px !important;

}



.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {

    padding: 14px 13px 14px 13px !important;

    color: black;

    font-size: 16px;

}



.main-navigation ul.nav-menu > li.current_page_item a, .main-navigation ul.menu > li.current_page_item a {

    background: black;

    color: #FFC100;

}



.main-navigation ul.menu > li > a:hover, .main-navigation ul.nav-menu > li > a:hover {

	background: black;

    color: #FFF;

} 



.site-branding {

    height: 110px;

}

li.page_item.page_item_has_children:hover>a, li.menu-item.menu-item-has-children:hover>a {

    background: black;

    color: white;

}



body #primary {

    width: 100%;

}



.site-footer {

    background-color: #ffc100;

}



.search-box {

	width: 320px;

    margin-left: auto;

    margin-right: 0;

}



body {

	overflow-x: hidden;

}





nav#site-navigation.toggled a {

    background: #FFC100;

    color: #000;

}



nav#site-navigation.toggled a:hover {

    background-color: #000;

    color: #FFF;

}



nav#site-navigation.toggled .current_page_item a {

    background-color: #000;

    color: #FFC100;

}



.menu-toggle {

    margin-bottom: 20px;

    background: #FFC100;

    box-shadow: none;

    border: none;

}

.menu-toggle:hover {

    background: #000;

}



.hentry .entry-header {

    display: none;

}



a {

    color: inherit;

}



img {

    display: inline;

}



.hentry {

    border-bottom: none;

}



p, td {

    font-size: 22px;

    line-height: 150%;

}



.content-area ul>li {

    /*background-image: url('images/postbullets.png');*/

    background-repeat: no-repeat;

    padding-left: 27px;

    overflow-x: visible;

    overflow-y: hidden;

}



h1 {

        font-size: 30px;

}

h1, h2, h3, h4, h5, h6 {

    display: inline;

}



#colophon p {

    font-size: inherit;
	margin-bottom:0px;
	color:#000;
	text-align:center;
	font-weight:500;

}



.search-box {

    display: none;

}

.site-search {

    display: none;

}


/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
.single-product .slick-slide{
	text-align:center!important;
}
.single-product .slick-slide img{
	display:inline-block!important;
}
/*.single-product .slick-prev{
	left:0px!important;
}*/
.single-product img.zoomImg{
	display:none!important;
}
.single-product div.product{
	overflow: inherit!important;
}
.single-product a.wpis-popup{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
}
.single-product a.wpis-popup::before{
	display:none;
}
.slick-arrow:focus{
	outline:none!important;
}
.single-product .stock.in-stock{
	color:#000!important;
}
.single-product .woocommerce-tabs{
	display:none!important;
}
.single-product .single_add_to_cart_button{
	background-color:rgba(0,0,0,0.9)!important;
	
}
.single-product .single_add_to_cart_button:hover{
	background-color:#FFC100!important;
	
}
.checkout-button.button.alt.wc-forward {
    background-color: #000 !important;
    border-color: #000 !important;
}
.checkout-button.button.alt.wc-forward:hover {
    background-color: #FFC100 !important;
    border-color: #FFC100 !important;
	color:#000 !important;
}
.form_license_outer {
    display: inline-block;
    margin-right: 4% !important;
    width: 53% !important;
    margin-bottom: 0px !important;
}
.license_req_outer {
    font-size: 18px !important;
    text-transform: uppercase !important;
    color: #000 !important;
    text-align: center !important;
    margin-bottom: 0% !important;
    line-height: 24px !important;
    padding-top: 20px !important;
    background: rgba(0, 0, 0, 0.025);
}
.tab_out {
    width: 100% !important;
    background: rgba(0, 0, 0, 0.025);
    padding: 20px 20px 30px 20px;
}
.browse_out {
    width: 100% !important;
    float: left;
    text-align: center !important;
    margin-bottom: 5% !important;
    padding: 0px !important;
    background: #8ca549 !important;
    color: #fff !important;
    cursor: pointer !important;
    font-size: 16px !important;
    height: 36px;
}
.browse_out label {
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 16px !important;
    opacity: 1;
    filter: alpha(opacity=0);
    text-transform: capitalize !important;
    font-weight: bold !important;
    cursor: pointer !important;
}
.browse_out label {
    position: relative;
    overflow: hidden;
    margin: 0px;
    width: 100% !important;
    display: inline-block;
    padding: 6px;
}
.license_out.browse_out .required {
    display: none !important;
}
/*#alg_checkout_files_upload_1, .file_out {
    display: none;
}*/
.license_req_outer label {
    font-weight: normal;
    color: #3D9CD2;
}
.upload_out {
    background-color: unset !important;
    padding: 0px;
}
.upload_out input[type="submit"] {
    background-color: #000;
    font-size: 16px;
    border-color: #000;
}
.upload_out input[type="submit"]:hover {
    background-color: #FFC100;
    font-size: 16px;
    border-color: #FFC100;
	color:#000;	
}
.order_outter {
    display: inline-block;
    width: 41.1%;
    margin-top: -237px;
}
#order_review, #order_review_heading {
    width: 100%;
    border-color: #8ca549;
}
#place_order {
    background-color: #8ca549;
    border-color: #8ca549;
}
#place_order:hover{
    background-color: #000;
    border-color: #000;
}
.order_outter.left_order{
	margin-top:0px !important;	
}
.butinhid{
	display:none;	
}
.file-name ,.butinhid{
    color: #000;
    font-size: 18px;
    text-align: center;
    margin: -20px 0px 5px 0px;
}

/*.woocommerce{
	position:relative;
	overflow:hidden;
}*/
/*.order_outter.left_order{
	position: sticky;
	top: 82px;
}*/
.woocommerce-checkout p,.woocommerce-checkout td{
	font-size:16px!important;
	line-height:22px!important;
}
.order_outter.left_order table td,.order_outter.left_order table th{
	padding:8px 10px!important;
}
#order_review{
	margin-left:0px!important;
}
#order_review .shop_table{
	margin-bottom:0px!important;
}
.woocommerce-checkout .payment-fixed{
	top:10px!important;
}
.woocommerce-checkout .payment-fixed{
	border-width:3px!important;
	height:500px;
	overflow-y: scroll;
	width:400px!important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{
	margin-bottom:15px!important;
}
.woocommerce-checkout label{
	margin-bottom:10px!important;
}
.woocommerce-checkout input[type="text"],.woocommerce-checkout input[type="email"],.woocommerce-checkout input[type="tel"],.woocommerce-checkout textarea{
	padding:8px 12px!important;
	line-height:24px!important;
	box-shadow:none!important;
	border:1px solid #ccc;
}
.select2-container--default .select2-selection--single{
	padding:8px 12px!important;
	line-height:24px!important;
	box-shadow:none!important;
	border:1px solid #ccc;
	border-radius:0px!important;
	height:42px!important;
	background-color:#efefef!important;
}
.site-header-cart{
	padding:0px!important;
	margin-top:-41px!important;
}
body .site-header-cart .cart-contents{
	padding:0px!important;
}
.site-header-cart .cart-contents::after{
	right:34px!important;
	top:0px!important;
	font-size:26px!important;
	color:#000!important;
}
.site-header-cart  span.count{
	position: absolute;
	right: -28px;
	/*background: #000;
	width: 24px;
	height: 24px;
	border-radius: 100%;*/
	text-align: center !important;
	top: 0px;
	font-weight: bold!important;
	font-size: 16px!important;
	line-height: 23px;
	opacity:1!important;
	color:#000;
}
.site-header-cart  a span.amount{
	display:none!important;
}
.single-product .images{
	border:1px solid #e8e8f8;
	background-color:#fff;
	padding:20px;
}
.slick-prev{
	left:-15px;
	z-index:9999;
}
.slick-next{
	right:-15px;
	z-index:9999;
}
h1{
	font-size:24px;
	color:#222222;
	font-weight:500;
	display:block!important;
	letter-spacing:0px!important;
	font-family: 'Open Sans', sans-serif;
}
.single-product h1{
	margin-bottom:8px!important;
}
.single-product div.product .price{
	margin-bottom:20px!important;
	font-family: 'Open Sans', sans-serif;
	font-weight:600!important;
	color:#222222!important;
}
h3{
	font-size:20px;
	color:#333;
	font-weight:600;
	display:block!important;
	letter-spacing:0px!important;
	font-family: 'Open Sans', sans-serif;
}
.single-product .woocommerce-product-details__short-description p{
	font-family: 'Open Sans', sans-serif;
	margin-bottom:10px!important;
	font-size:18px;

}
.single-product .woocommerce-product-details__short-description ul{
	margin-left:0px!important;
}
.single-product .woocommerce-product-details__short-description ul li{
	font-family: 'Open Sans', sans-serif!important;
	font-size:14px;
	font-weight:400;
	padding:0px 0px 10px 0px;
	line-height:22px;
}
.single-product .woocommerce-product-details__short-description ul li::before{
	content: "\f18e";
	font-family: FontAwesome!important;
	margin-right:10px;
	color:#444;
}
.single-product p strong{
	font-family: 'Open Sans', sans-serif!important;
	color:#333!important;
	font-weight:500!important;
}
p.in-stock{
	margin-bottom:10px!important;
}
.single-product div.product form.cart{
	padding:10px 0px 10px 0px;
	border-top:none;
	border-bottom:1px solid #e8e8f8;
	text-align:left;
	margin-bottom:18px;
}
.single-product div.product form.cart .quantity{
	float: none;
	display:inline-block;
	margin-right:12px;
}
.single-product div.product form.cart .button{
	float:none;
	display:inline-block;
}
.single-product  .product_meta{
	border:1px solid #e8e8f8;
	padding:15px;
}
.single-product  .product_meta span{
	border:none!important;
	padding:0px!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size:14px;
	font-weight:500!important;
	margin-bottom:6px;
}
.single-product  .product_meta span:last-child{
	margin-bottom:0px;
}
.wcppec-checkout-buttons{
	margin-bottom:15px;
}
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current{
	border:none!important;
}
a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{
	outline:none!important;
}
.site-header-cart span.count::nth-last-child(2) {
	border:2px solid red!important;
}
.site-main ul.products li.product{
	border:1px solid #ddd;
	padding:15px;
	margin:0px 2.5% 2.5% 0px!important;
	width:22.8%!important;
	float:none!important;
	display:inline-block!important;
	vertical-align:top;
}
.site-main ul.products li.product h2{
	font-size:14px;
	color:#333;
	font-weight:500;
	display:block!important;
	letter-spacing:0px!important;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:6px!important;
	line-height:22px;
	min-height:45px;
}
.site-main ul.products li.product span{
	margin-bottom:12px!important;
	font-family: 'Open Sans', sans-serif;
	font-weight:600!important;
	color:#333!important;
	font-size:15px;
}
.site-main ul.products li.product:nth-child(4n+4){
	margin-right:0px!important;
}
ul.products li.product.first{
	clear:none!important;
}
.storefront-sorting{
	margin-bottom:18px!important;
}
p.woocommerce-result-count{
	font-size:18px;
	padding:0px!important;
	margin-top:12px!important;
}
p.form-row-first,p.form-row-last{
	width:48%!important;
	margin:0px 0px 20px 0px!important;
}
p.form-row-first{
	margin-right:4%!important;
}
.site-header-cart .widget_shopping_cart{
	margin-top:25px!important;
}
.site-main ul.products li.product span.onsale{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #49a614;
	color: #fff !important;
	border: none !important;
}
.storefront-sorting select{
	padding:8px 12px!important;
	line-height:24px!important;
	box-shadow:none!important;
	border:1px solid #ccc;
	border-radius:0px!important;
	height:38px!important;
	background-color:#efefef!important;
	font-size:15px;
	color:#333;
}
.woocommerce-ordering{
	float:right!important;
	margin-right:0px;
}
.related.products{
	display:none!important;
}
.woocommerce-breadcrumb::after{
	content:"";
	position:absolute;
	left:0px;
	right:0px;
	width:100%;
	height:1px;
	background:#ddd;
	margin-top:37px;
}
.woocommerce-breadcrumb{
	font-size:14px!important;
}
.site-header-cart .widget_shopping_cart{
	width:115%!important;
}
.brandomg p {
    margin-bottom: 7px;
    font-size: 14px;
}
.file-name {
    display: none;
}
.cart .btn.btn-idra.cart-btn {
    background-color: #0f834d;
    color: #fff;
    padding: 8px 20px 6px 20px;
	border-bottom:2px solid #0f834d;
}
.cart .btn.btn-idra.cart-btn:hover {
    background-color: #30A46E;
	border-bottom:2px solid #0f834d;
}

/* Responsive menu breaks */

@media (max-width: 1300px) {
.woocommerce-checkout .payment-fixed{
		width:40%!important;
	}
	
}

@media (max-width: 1045px) {

	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {

		font-size: 15px;

	}

    .site-header {

        background-size: contain;

        background-position-y: 35%;

    }
	.site-main ul.products li.product{
		width:22.6%!important;
	}

}



@media (max-width: 920px) {

	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {

		    padding: 12px 7px 15px 7px;

	}

}



@media (max-width: 810px) {

    .menu {

    	background-color: #FFC100;

	    margin-left: -40px !important;

        padding-left: 15px !important;

	}

	.site-header .main-navigation {

	    height: 33px;

	}

}
@media (max-width: 767px) {
	.order_outter{
		width:100%!important;
		border:3px solid #8ca549!important;
		padding:20px 0px;
	}
	#order_review_heading{
		padding-left:8px!important;
	}
	.site-main ul.products li.product{
		width:48%!important;
	}
	.site-main ul.products li.product:nth-child(2n+2){
		margin-right:0px!important;
	}
}
@media (max-width: 500px) {
.site-main ul.products li.product{
		width:100%!important;
		margin-right:0px!important;
	}
}